<?xml version="1.0" encoding="UTF-8"?>
<error-list domain="calendar">

  <error id="prompt-cancel-meeting" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send all the participants a cancellation notice?</_primary>
    <_secondary>If you do not send a cancellation notice, the other participants may not know the meeting is canceled.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send Notice" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-meeting" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete this meeting?</_primary>
    <_secondary>All information on this meeting will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-cancel-task" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send all the participants a cancellation notice?</_primary>
    <_secondary>If you do not send a cancellation notice, the other participants may not know the task has been deleted.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send Notice" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-task" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete this task?</_primary>
    <_secondary>All information on this task will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-cancel-memo" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send a cancellation notice for this memo?</_primary>
    <_secondary>If you do not send a cancellation notice, the other participants may not know the memo has been deleted.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send Notice" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-memo" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete this memo?</_primary>
    <_secondary>All information on this memo will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-titled-meeting" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete the meeting titled “{0}”?</_primary>
    <_secondary>All information on this meeting will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-titled-appointment" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete the appointment titled “{0}”?</_primary>
    <_secondary>All information on this appointment will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-appointment" type="question" default="GTK_RESPONSE_YES">
    <_primary>Are you sure you want to delete this appointment?</_primary>
    <_secondary>All information on this appointment will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-named-task" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete the “{0}” task?</_primary>
    <_secondary>All information on this task will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-named-memo" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete the memo “{0}”?</_primary>
    <_secondary>All information in this memo will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-appointments" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete these {0} appointments?</_primary>
    <_secondary>All information on these appointments will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-tasks" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete these {0} tasks?</_primary>
    <_secondary>All information on these tasks will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-memos" type="question" default="GTK_RESPONSE_NO">
    <_primary>Are you sure you want to delete these {0} memos?</_primary>
    <_secondary>All information in these memos will be deleted and can not be restored.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-meeting-dragged-or-resized" type="warning" default="GTK_RESPONSE_CANCEL">
    <_primary>Would you like to save your changes to this meeting?</_primary>
    <_secondary>You have changed this meeting, but not yet saved it.</_secondary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save Changes" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-meeting" type="warning" default="GTK_RESPONSE_YES">
    <_primary>Would you like to save your changes to this meeting?</_primary>
    <_secondary>You have changed this meeting, but not yet saved it.</_secondary>
    <button _label="_Discard Changes" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save Changes" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-appointment" type="warning" default="GTK_RESPONSE_YES">
    <_primary>Would you like to save your changes to this appointment?</_primary>
    <_secondary>You have changed this appointment, but not yet saved it.</_secondary>
    <button _label="_Discard Changes" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save Changes" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-task" type="warning" default="GTK_RESPONSE_YES">
    <_primary>Would you like to save your changes to this task?</_primary>
    <_secondary>You have changed this task, but not yet saved it.</_secondary>
    <button _label="_Discard Changes" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save Changes" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-memo" type="warning" default="GTK_RESPONSE_YES">
    <_primary>Would you like to save your changes to this memo?</_primary>
    <_secondary>You have made changes to this memo, but not yet saved them.</_secondary>
    <button _label="_Discard Changes" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save Changes" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-meeting-invite" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send meeting invitations to participants?</_primary>
    <_secondary>Email invitations will be sent to all participants and allow them to reply.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-updated-meeting-info" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send updated meeting information to participants?</_primary>
    <_secondary>Sending updated information allows other participants to keep their calendars up to date.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-updated-meeting-info-dragged-or-resized" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Would you like to send updated meeting information to participants?</_primary>
    <_secondary>Sending updated information allows other participants to keep their calendars up to date.</_secondary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-task" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send this task to participants?</_primary>
    <_secondary>Email invitations will be sent to all participants and allow them to accept this task.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="ask-send-task-pending-download" type="question" default="GTK_RESPONSE_YES">
    <_primary>Download in progress. Do you want to save the task?</_primary>
    <_secondary xml:space="preserve">Some attachments are being downloaded. Saving the task would result in the loss of these attachments.</_secondary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="ask-send-event-pending-download" type="question" default="GTK_RESPONSE_YES">
    <_primary>Download in progress. Do you want to save the appointment?</_primary>
    <_secondary xml:space="preserve">Some attachments are being downloaded. Saving the appointment would result in the loss of these attachments.</_secondary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-updated-task-info" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send updated task information to participants?</_primary>
    <_secondary>Sending updated information allows other participants to keep their task lists up to date.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-memo" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send this memo to participants?</_primary>
    <_secondary>Email invitations will be sent to all participants and allow them to accept this memo.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-updated-memo-info" type="question" default="GTK_RESPONSE_YES">
    <_primary>Would you like to send updated memo information to participants?</_primary>
    <_secondary>Sending updated information allows other participants to keep their memo lists up to date.</_secondary>
    <button _label="Do _not Send" response="GTK_RESPONSE_NO"/>
    <button _label="_Send" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="editor-error" type="error">
    <_primary>Editor could not be loaded.</_primary>
    <secondary>{0}.</secondary>
  </error>

  <error id="prompt-delete-calendar" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to delete calendar “{0}”?</_primary>
    <_secondary>This calendar will be removed permanently.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_CANCEL"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-task-list" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to delete task list “{0}”?</_primary>
    <_secondary>This task list will be removed permanently.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_CANCEL"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-memo-list" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to delete memo list “{0}”?</_primary>
    <_secondary>This memo list will be removed permanently.</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_NO"/>
    <button stock="gtk-delete" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-remote-calendar" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to delete remote calendar “{0}”?</_primary>
    <_secondary>This will permanently remove the calendar “{0}” from the server. Are you sure you want to proceed?</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Delete From Server" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-remote-task-list" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to delete remote task list “{0}”?</_primary>
    <_secondary>This will permanently remove the task list “{0}” from the server. Are you sure you want to proceed?</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Delete From Server" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-delete-remote-memo-list" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to delete remote memo list “{0}”?</_primary>
    <_secondary>This will permanently remove the memo list “{0}” from the server. Are you sure you want to proceed?</_secondary>
    <button _label="Do _Not Delete" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Delete From Server" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-no-subject-calendar" type="question" default="GTK_RESPONSE_YES">
    <_primary>Are you sure you want to save the appointment without a summary?</_primary>
    <_secondary>Adding a meaningful summary to your appointment will give you an idea of what your appointment is about.</_secondary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-save-no-subject-task" type="question" default="GTK_RESPONSE_YES">
    <_primary>Are you sure you want to save the task without a summary?</_primary>
    <_secondary>Adding a meaningful summary to your task will give you an idea of what your task is about.</_secondary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-send-no-subject-memo" type="question" default="GTK_RESPONSE_CANCEL">
    <_primary>Are you sure you want to save the memo without a summary?</_primary>
    <button stock="gtk-cancel" response="GTK_RESPONSE_CANCEL"/>
    <button _label="_Save" response="GTK_RESPONSE_YES"/>
  </error>

  <error id="prompt-no-contents-offline-calendar" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Error loading calendar “{0}”</_primary>
    <_secondary>The calendar is not marked for offline usage.</_secondary>
  </error>

  <error id="prompt-read-only-cal-editor" type="error" default="GTK_RESPONSE_YES">
    <_primary>Cannot save event</_primary>
    <!-- Translators: {0} is the name of the calendar source -->
    <_secondary>“{0}” is a read-only calendar and cannot be modified. Please select a different calendar that can accept appointments.</_secondary>
  </error>

  <error id="prompt-no-task-assignment-editor" type="error" default="GTK_RESPONSE_YES">
    <_primary>Cannot save task</_primary>
    <!-- Translators: {0} is the name of the calendar source -->
    <_secondary>“{0}” does not support assigned tasks, please select a different task list.</_secondary>
  </error>

  <error id="prompt-no-contents-offline-tasks" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Error loading task list “{0}”</_primary>
    <_secondary>The task list is not marked for offline usage.</_secondary>
  </error>

  <error id="prompt-no-contents-offline-memos" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Error loading memo list “{0}”</_primary>
    <_secondary>The memo list is not marked for offline usage.</_secondary>
  </error>

  <error id="failed-add-timezone" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar/memo list/task list. -->
    <_primary>Failed to add timezone to “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-save-attachments" type="error" default="GTK_RESPONSE_YES">
    <!-- The {0} is a calendar/memo list/task list name, which is useless here -->
    <_primary>Failed to save attachments</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-open-calendar" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to open calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-open-memos" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to open memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-open-tasks" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to open task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-create-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to create an event in the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-create-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to create a memo in the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-create-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to create a task in the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-modify-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to modify an event in the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-modify-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to modify a memo in the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-modify-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to modify a task in the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-remove-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to delete an event in the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-remove-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to delete a memo in the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-remove-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to delete a task in the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-update-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to update an event in the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-update-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to update a memo in the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-update-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to update a task in the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-send-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to send an event to the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-send-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to send a memo to the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-send-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to send a task to the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-create-view-calendar" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Error creating view for the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-create-view-tasks" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Error creating view for the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-create-view-memos" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Error creating view for the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="search-error-generic" type="error">
    <secondary>{0}</secondary>
  </error>

  <error id="failed-copy-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to copy an event into the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-copy-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to copy a task into the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-copy-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to copy a memo into the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-move-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to move an event into the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-move-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to move a task into the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-move-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to move a memo into the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-get-event" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to get an event from the calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-get-task" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to get a task from the task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-get-memo" type="error" default="GTK_RESPONSE_YES">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to get a memo from the memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="status-copy-event" type="warning">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Copying an event into the calendar “{0}”</_primary>
  </error>

  <error id="status-copy-task" type="warning">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Copying a task into the task list “{0}”</_primary>
  </error>

  <error id="status-copy-memo" type="warning">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Copying a memo into the memo list “{0}”</_primary>
  </error>

  <error id="status-move-event" type="warning">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Moving an event into the calendar “{0}”</_primary>
  </error>

  <error id="status-move-task" type="warning">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Moving a task into the task list “{0}”</_primary>
  </error>

  <error id="status-move-memo" type="warning">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Moving a memo into the memo list “{0}”</_primary>
  </error>

  <error id="refresh-error-events" type="error">
    <!-- Translators: {0} is the name of the calendar. -->
    <_primary>Failed to refresh calendar “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="refresh-error-tasks" type="error">
    <!-- Translators: {0} is the name of the task list. -->
    <_primary>Failed to refresh task list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="refresh-error-memos" type="error">
    <!-- Translators: {0} is the name of the memo list. -->
    <_primary>Failed to refresh memo list “{0}”</_primary>
    <secondary>{1}</secondary>
  </error>

  <error id="failed-make-movable" type="error">
    <_primary>Failed to make an occurrence movable</_primary>
    <secondary>{0}</secondary>
  </error>

  <error id="comp-editor-failed-validate" type="error">
    <primary>{0}</primary>
  </error>

  <error id="comp-editor-information" type="information">
    <primary>{0}</primary>
    <secondary>{1}</secondary>
  </error>

  <error id="comp-editor-warning" type="warning">
    <primary>{0}</primary>
    <secondary>{1}</secondary>
  </error>

  <error id="comp-editor-error" type="error">
    <primary>{0}</primary>
    <secondary>{1}</secondary>
  </error>

  <error id="webkit-web-process-crashed-event" type="error">
    <_primary>Something has gone wrong when displaying the event</_primary>
    <_secondary>A WebKitWebProcess crashed when displaying the event. You can try again by moving to another event and back. If the issue persists, please file a bug report in GNOME Gitlab.</_secondary>
  </error>

  <error id="webkit-web-process-crashed-memo" type="error">
    <_primary>Something has gone wrong when displaying the memo</_primary>
    <_secondary>A WebKitWebProcess crashed when displaying the memo. You can try again by moving to another memo and back. If the issue persists, please file a bug report in GNOME Gitlab.</_secondary>
  </error>

  <error id="webkit-web-process-crashed-task" type="error">
    <_primary>Something has gone wrong when displaying the task</_primary>
    <_secondary>A WebKitWebProcess crashed when displaying the task. You can try again by moving to another task and back. If the issue persists, please file a bug report in GNOME Gitlab.</_secondary>
  </error>

</error-list>
